/*
 * Copyright (c) 2000-2009 TeamDev Ltd. All rights reserved.
 * TeamDev PROPRIETARY and CONFIDENTIAL.
 * Use is subject to license terms.
 */
package com.jniwrapper.win32.hook;

import java.util.EventObject;

/**
 * Base hook event object.
 *
 * @author Serge Piletsky
 */
public class HookEventObject extends EventObject
{
    HookEventObject(Object source)
    {
        super(source);
    }
}